error on jailbroken ipt 2g.

Discussion in 'iPod touch Firmware 3.0 Jailbreak' started by iMaztrr, Jun 26, 2009.

  1. iMaztrr

    iMaztrr Member

    Joined:
    Jan 7, 2009
    Messages:
    264
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    Today i updated to 3.0 firmware on my ipod touch 2g (coming from an jailbroken untethered 2.2.1 FW) and jailbroke it. When I restored a completely wiped out all the data with a DFU restore. Now I am about 12 hours away from my house staying with my grandfather. I dont have any of my iPod stuff here.

    Now here is my problem. i have all of my nonjailbroken apps and music but none of my cydia/icy apps. whenever I open up cydia it says that I need to upgrade essential packages so I hit upgrade. Everytime I try this I get an error message saying "Couldnt configure pre-depend dpkg for ncurses, probably on a dependancy cycle." It will not let me install anything now and has queued many different items which I cannot cancel. Is their anyway to fix this without restoring. All help is appreciated. The sooner the better.

Share This Page